@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: 0;
  border: 0;
  
}

 .wrapper {
    min-height: 100vh;
    font-family: "Poppins", sans-serif;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    place-items: center;
    align-items: center;
    justify-content: center;
    padding-top: 36px;
    background: #F7FDFC
}


.logo {
    width: 50%;
    margin-top: 50px;
    left: 140px;
}

.top {
    display: none;
}

.form-control {
    max-width: 580px;
    width: 100%;
    display: flex;
    height: 600px;
    padding-top: 36px;
    padding: 2rem 2rem;
    padding-bottom: 36px;
    margin-bottom: 36px;
    margin-top: 36px;
    margin-right: 60px;
    border-radius: 6px;
    background-color: #ffffff;
    box-shadow: 3px 3px 10px 10px #00000027;

}

.reg-form {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin: 0;
    padding: 0;
    width: 100%;
}

.input-box {
    display: flex;
    flex-direction: column;
    gap: 0.2rem;

}
 

input:not([type="submit"]) {
    width: 100%;
    border: 1px solid gray;
    padding: 0.5rem;
    border-radius: 0.2rem;
}

select {
    width: 100%;
    border: 1px solid #585c5b;
    padding: 0.5rem;
    border-radius: 0.2rem;
}

.input-box {
    display: flex;
    position: relative;
}

.name {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}

.short-text {
    display: none;
}

.small-page {
    display: none;
}

@media screen and (max-width: 592px){
* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #F7FDFC;
}

.logo {
    margin-left: 18px;
}

.form-control {
    margin-top: 40px;
    padding: 1rem 1rem;
    margin-left: 18px;
    margin-right: 18px;
    width: 300px;
    height: 676px;
    display: flex;
    padding: 1rem 1rem;
    padding-bottom: 10px;
    position: relative;
    padding-top: 24px;
    background-color: #ffffff;
    box-shadow: 3px 3px 10px 10px #00000027;

}

.top {
display: flex;
column-gap: 70%;
}

.time {
    float: left;
    margin-left: 18px;
    margin-top: 12px;
    }

.net {
    float: right;
    margin-top: 12px;
    margin-right: 12px;
}

.name {
    gap: 5px;
    grid-template-columns: 1fr;
}
.short-text{
    display: inline-block;
}
.full-text {display: none;}

.input-box {
    gap: 5px;
}

.wrapper {
    grid-template-columns: 1fr;
    width: 320px;
    display: block;
    background: #F7FDFC;
}
.bottom-text {
    display: none;
}
.small-page {
    display: block;
    text-align: center;
}

form{
    padding: 40px;
    margin: 45px; 
    line-height: 150%;
    background-color: #ffffff;
    line-height: 150%;
    width: 280px;
    
}
.button {
    width: 100%;
}
.button input {
    background-color: #2EC4B6;
    color: white;
    border: 1px solid #F7FDFC;
    padding: 0.5rem;
    border-radius: 0.2rem;
    margin-top: 1rem;
    }

}

.logo h1 {
    font-size: 1.5rem;
    margin-bottom: 0.3rem;
}

.fa-eye {
    position: absolute;
    top: 60%;
    right: 4%;
    cursor: pointer;
    color: lightgray;
}

.button input {
background-color: #2EC4B6;
color: white;
width: 100%;
border: 1px solid #F7FDFC;
padding: 0.5rem;
border-radius: 0.2rem;
margin-top: 1rem;
}

small {
    font-size: 0.8rem;
    place-items: center;
    justify-content: right;
}

a {
    color: #2EC4B6;
}
 
footer {
    font-family: "Poppins", sans-serif;
    font-size: 0.8rem;
}

.terms {
    text-align: center;
    height: 10px;
}